<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ML.Classic.Menu.Title</key>
	<string>Media Library window</string>
	<key>ML.ComingSoon</key>
	<string>Coming soon</string>
	<key>ML.Dialog.Cancel</key>
	<string>Cancel</string>
	<key>ML.Dialog.EnterName</key>
	<string>Enter name</string>
	<key>ML.Dialog.NewPlaylist</key>
	<string>New playlist</string>
	<key>ML.Dialog.OK</key>
	<string>OK</string>
	<key>ML.Dialog.RenamePlaylist</key>
	<string>Rename playlist</string>
	<key>ML.OpenLibrary.Title</key>
	<string>Open Media Library…</string>
	<key>ML.Playlist.CropItems</key>
	<string>Crop item(s)</string>
	<key>ML.Playlist.RemoveItems</key>
	<string>Remove item(s)</string>
	<key>ML.ProcessFiles.Title</key>
	<string>Processing…</string>
	<key>ML.Radio.FetchRadioData.Title</key>
	<string>Fetching Internet-Radios Data...</string>
	<key>ML.Radio.Header.Bitrate</key>
	<string>Bitrate</string>
	<key>ML.Radio.Header.Codec</key>
	<string>Codec</string>
	<key>ML.Radio.Header.Country</key>
	<string>Country</string>
	<key>ML.Radio.Header.HomePage</key>
	<string>Homepage</string>
	<key>ML.Radio.Header.Language</key>
	<string>Language</string>
	<key>ML.Radio.Header.Name</key>
	<string>Name</string>
	<key>ML.Radio.Header.Votes</key>
	<string>Votes</string>
	<key>ML.Radio.SearchTextField</key>
	<string>Search Radio</string>
	<key>ML.Radio.Vote</key>
	<string>Vote for selected station</string>
	<key>ML.SaveLibrary.DefaultName</key>
	<string>MediaLibrary</string>
	<key>ML.SaveLibrary.ExtDescription</key>
	<string>Reamp Media Library Format</string>
	<key>ML.SaveLibrary.Title</key>
	<string>Save Media Library…</string>
	<key>ML.SelectLibrary.Button.Choose</key>
	<string>Choose Library...</string>
	<key>ML.SelectLibrary.Button.Create</key>
	<string>Create Library...</string>
	<key>ML.SelectLibrary.Description</key>
	<string>Select an existing library or create a new one.</string>
	<key>ML.SelectLibrary.Title</key>
	<string>Choose Media Library Location</string>
	<key>ML.Sidebar.Menu.AddNewPlaylist</key>
	<string>Add new playlist...</string>
	<key>ML.Sidebar.Menu.DeletePlaylist</key>
	<string>Delete playlist</string>
	<key>ML.Sidebar.Menu.Enqueue</key>
	<string>Enqueue</string>
	<key>ML.Sidebar.Menu.EnqueueAll</key>
	<string>Enqueue all</string>
	<key>ML.Sidebar.Menu.Play</key>
	<string>Play</string>
	<key>ML.Sidebar.Menu.PlayAll</key>
	<string>Play all</string>
	<key>ML.Sidebar.Menu.RenamePlaylist</key>
	<string>Rename playlist...</string>
	<key>ML.Sidebar.Title.Audio</key>
	<string>Audio</string>
	<key>ML.Sidebar.Title.Bookmarks</key>
	<string>Bookmarks</string>
	<key>ML.Sidebar.Title.LocalLibrary</key>
	<string>Local Library</string>
	<key>ML.Sidebar.Title.Playlists</key>
	<string>Playlists</string>
	<key>ML.Sidebar.Title.Radio</key>
	<string>Internet Radio</string>
	<key>ML.Tracks.AddToPlaylist</key>
	<string>Add to playlist</string>
	<key>ML.Tracks.EnqueueSelected</key>
	<string>Enqueue selected file(s)</string>
	<key>ML.Tracks.Header.Album</key>
	<string>Album</string>
	<key>ML.Tracks.Header.Artist</key>
	<string>Artist</string>
	<key>ML.Tracks.Header.Bitrate</key>
	<string>Bitrate</string>
	<key>ML.Tracks.Header.DateAdded</key>
	<string>Date added</string>
	<key>ML.Tracks.Header.DateModified</key>
	<string>Date modified</string>
	<key>ML.Tracks.Header.Disc</key>
	<string>Disc #</string>
	<key>ML.Tracks.Header.Discs</key>
	<string>Discs #</string>
	<key>ML.Tracks.Header.File</key>
	<string>File</string>
	<key>ML.Tracks.Header.FileType</key>
	<string>Type</string>
	<key>ML.Tracks.Header.Frequency</key>
	<string>Frequency</string>
	<key>ML.Tracks.Header.Genre</key>
	<string>Genre</string>
	<key>ML.Tracks.Header.Length</key>
	<string>Length</string>
	<key>ML.Tracks.Header.Title</key>
	<string>Title</string>
	<key>ML.Tracks.Header.Track</key>
	<string>Track #</string>
	<key>ML.Tracks.Header.Tracks</key>
	<string>Tracks #</string>
	<key>ML.Tracks.Header.Year</key>
	<string>Year</string>
	<key>ML.Tracks.ItemInfo</key>
	<string>View item(s) info...</string>
	<key>ML.Tracks.Menu.CreateNewPlaylist</key>
	<string>Create new playlist...</string>
	<key>ML.Tracks.PhysicallyRemove</key>
	<string>Physically remove selected item(s)</string>
	<key>ML.Tracks.PlaySelected</key>
	<string>Play selected file(s)</string>
	<key>ML.Tracks.Remove</key>
	<string>Remove...</string>
	<key>ML.Tracks.RemoveAllDead</key>
	<string>Remove all dead files</string>
	<key>ML.Tracks.RemoveFromLibrary</key>
	<string>Remove from library</string>
	<key>ML.Tracks.SearchLibrary</key>
	<string>Search library...</string>
	<key>ML.Tracks.SelectAll</key>
	<string>Select all</string>
	<key>ML.Tracks.ShowInFinder</key>
	<string>Show in Finder</string>
</dict>
</plist>
